@media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {
}
@media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
}
@media only screen and (min-width : 1200px) and (max-width : 1280px) and (orientation : landscape) {
}
@media screen and (max-width: 1280px) {
}
@media only screen and (max-width:1199px) {
}
@media screen and (max-width: 991px) {
}
@media only screen and (max-width:768px) {
}
@media only screen and (max-width:767px) {
}
@media only screen and (max-width:575px) {
}
